
Pre-Development - Bug #19724

FE - React - User Profile - Wrong breadcrumb title

09 February 2024 11:03 AM - Hazimi Muhammad

Status: Closed Start date: 09 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue :

click user profile -> click search button -> select data in the table -> the title is Search and List User Category

Expected :

click user profile -> click search button -> select data in the table -> the title is Search and List User Profile

History

#1 - 14 February 2024 11:49 AM - Hazimi Muhammad

- Assignee changed from chok yee fan to Nityanantan Nityanantan

#2 - 19 February 2024 05:22 PM - Nityanantan Nityanantan

- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity - fixed breadcrumb title

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/ec8305901ec1dad7ef704cfbb7ba4b915f4b73fa

#3 - 20 February 2024 09:41 AM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been fixed.

The breadcrumb title has change to User Profile

click user profile -> click search button -> select data in the table -> the title is Search and List User Profile

#4 - 28 February 2024 10:58 AM - chok yee fan

- Status changed from Feedback to Closed

working as expected
